Bug 1291719 - Connection to VDB remains valid after VDB is undeployed
Connection to VDB remains valid after VDB is undeployed
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid, Documentation (Show other bugs)
6.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: 6.3.0
Assigned To: Van Halbert
Filip Elias
David Le Sage
:
Depends On: 1291670
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-15 08:45 EST by Van Halbert
Modified: 2016-08-24 07:46 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1291670
Environment:
Last Closed: 2016-08-24 07:46:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3022 Major Closed refine removed vdb handling 2016-05-09 04:14 EDT

  None (edit)
Comment 3 Juraj Duráni 2016-05-09 04:14:20 EDT
Verified. Open connections (sessions) are invalidated after undeploy.

Note You need to log in before you can comment on or make changes to this bug.